## no-littering-el 0.5.9

=== debian/changelog ===
no-littering-el (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9
  * Bump Standards-Version, no changes needed
  * Put only README.md to docs, we don't need PULL_REQUEST_TEMPLATE.md
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 19 Jul 2017 11:14:10 +0500

no-littering-el (0.5.7-1) unstable; urgency=medium

  * Initial release (Closes: #865339)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 20:01:49 +0500
