=== debian/control ===
Source: no-littering-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.0.0
Homepage: https://github.com/tarsius/no-littering
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/no-littering-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/no-littering-el.git

Package: elpa-no-littering
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: help keeping ~/.emacs.d clean
 The default paths used to store configuration files and persistent
 data are not consistent across Emacs packages. This isn't just a
 problem with third-party packages but even with built-in packages.
 .
 This package sets out to fix this by changing the values of path
 variables to put files in either `no-littering-etc-directory'
 (defaulting to "~/.emacs.d/etc/") or `no-littering-var-directory'
 (defaulting to "~/.emacs.d/var/"), and by using descriptive file
 names and subdirectories when appropriate.
