## no-littering-el 0.5.12

=== debian/changelog ===
no-littering-el (0.5.12-1) unstable; urgency=medium

  * New upstream version 0.5.12
  * Update patch
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enhances field
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jan 2018 12:06:55 +0500

no-littering-el (0.5.11-1) unstable; urgency=medium

  * New upstream version 0.5.11
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Sep 2017 17:07:59 +0500

no-littering-el (0.5.10-1) unstable; urgency=medium

  * New upstream version 0.5.10
  * Update patch to the new upstream version number
  * d/control: Bump Standards-Version to 4.1.0 (no changes needed)
  * d/control: Remove emacsen-common from dependencies

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 07 Sep 2017 11:08:41 +0500
