=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/tarsius/no-littering
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/no-littering-el.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/no-littering-el.git
@@ -13,13 +13,10 @@
 Package: elpa-no-littering
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacsen-common (>= 2.0.8)
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: help keeping ~/.emacs.d clean
  The default paths used to store configuration files and persistent
  data are not consistent across Emacs packages. This isn't just a
