## no-littering-el 0.5.13

=== debian/changelog ===
no-littering-el (0.5.13-1) unstable; urgency=medium

  * Change Vcs-{Browser,Git} URL to salsa.debian.org
  * New upstream version 0.5.13
  * Refresh version patch
  * Add Source field to d/copyright
  * Fix Upstream-Name field in d/copyright
  * Change upstream homepage URL: moved from tarsius to emacscollective

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Mar 2018 12:29:20 +0500
