=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 11),
                dh-elpa
 Standards-Version: 4.1.3
-Homepage: https://github.com/tarsius/no-littering
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/no-littering-el.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/no-littering-el.git
+Homepage: https://github.com/emacscollective/no-littering
+Vcs-Browser: https://salsa.debian.org/emacsen/no-littering-el
+Vcs-Git: https://salsa.debian.org/emacsen/no-littering-el.git
 
 Package: elpa-no-littering
 Architecture: all
