## no-littering-el 0.5.14

=== debian/changelog ===
no-littering-el (0.5.14-1) unstable; urgency=medium


  * New upstream version 0.5.14
  * Refresh patch
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Update Maintainer field (to Debian Emacsen team)
  * d/control: Fix Vcs URLs

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 26 May 2018 15:59:48 +0500
