=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: no-littering-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/emacscollective/no-littering
-Vcs-Browser: https://salsa.debian.org/emacsen/no-littering-el
-Vcs-Git: https://salsa.debian.org/emacsen/no-littering-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/no-littering-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/no-littering-el.git
 
 Package: elpa-no-littering
 Architecture: all
