## no-littering-el 1.0.0

=== debian/changelog ===
no-littering-el (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Refresh version patch
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Nov 2018 09:37:29 +0500
