## no-littering-el 1.0.1

=== debian/changelog ===
no-littering-el (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Migrate to dh 12 without d/compat
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 24 Feb 2019 20:20:38 +0500
