=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://github.com/emacscollective/no-littering
 Vcs-Browser: https://salsa.debian.org/emacsen-team/no-littering-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/no-littering-el.git
@@ -15,8 +16,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: help keeping ~/.emacs.d clean
  The default paths used to store configuration files and persistent
  data are not consistent across Emacs packages. This isn't just a
