## no-littering-el 1.0.2

=== debian/changelog ===
no-littering-el (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Refresh patch fixing version number
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 19 Jul 2019 23:18:46 +0500
