## no-littering-el 1.0.3

=== debian/changelog ===
no-littering-el (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 14 Dec 2019 22:23:47 +0500
