## no-littering-el 1.1.2

=== debian/changelog ===
no-littering-el (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 21 Aug 2020 20:30:34 +0500

no-littering-el (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Refresh patch to fix version number
  * Add some AppStream metadata

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 24 Jul 2020 09:32:40 +0500

no-littering-el (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Refresh patch to fix version number
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 May 2020 09:00:03 +0500
