## no-littering-el 1.2.0

=== debian/changelog ===
no-littering-el (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 31 Oct 2020 20:59:14 +0500
