## no-littering-el 1.2.1

=== debian/changelog ===
no-littering-el (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 31 Dec 2020 12:37:14 +0500
