## no-littering-el 1.2.5

=== debian/changelog ===
no-littering-el (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 14 Feb 2022 13:59:19 +0500

no-littering-el (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Refresh patch to fix version number
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 16 Jan 2022 10:23:36 +0500

no-littering-el (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Refresh patch to fix upstream version number

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 24 Nov 2021 14:48:07 +0500

no-littering-el (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Aug 2021 13:24:55 +0500
