## no-littering-el 1.2.7

=== debian/changelog ===
no-littering-el (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Apr 2022 10:38:12 +0500

no-littering-el (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 24 Mar 2022 12:59:34 +0500
