=== debian/changelog ===
no-littering-el (1.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 1.5.0
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 12 Jul 2023 16:25:19 +0500

no-littering-el (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Refresh patch to fix version number
  * d/control: Build-Depend on elpa-compat
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/docs: Install proper documentation
  * d/rules: Skip upstream build and install

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 09:46:35 +0500
