=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa
-Standards-Version: 4.6.0
+               dh-elpa,
+               elpa-compat
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/emacscollective/no-littering
 Vcs-Browser: https://salsa.debian.org/emacsen-team/no-littering-el
@@ -15,7 +16,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: help keeping ~/.emacs.d clean
  The default paths used to store configuration files and persistent
