## no-littering-el 1.7.1

=== debian/changelog ===
no-littering-el (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 13 Aug 2024 12:28:56 +0500

no-littering-el (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:57:30 +0900

no-littering-el (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 12 Jul 2024 13:05:41 +0500
