## no-littering-el 1.7.2

=== debian/changelog ===
no-littering-el (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 04 Sep 2024 16:38:01 +0500
