## no-littering-el 1.7.3

=== debian/changelog ===
no-littering-el (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Nov 2024 12:50:47 +0500
