## no-littering-el 1.7.4

=== debian/changelog ===
no-littering-el (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Dec 2024 19:14:31 +0500
