## no-littering-el 1.7.5

=== debian/changelog ===
no-littering-el (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5
  * Refresh patch to fix version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 17 Jan 2025 17:47:09 +0500
