=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%no-littering-el-$1.tar.gz%" \
             https://github.com/emacscollective/no-littering/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
