## no-littering-el 1.7.6

=== debian/changelog ===
no-littering-el (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Apr 2025 16:24:41 +0500
