## no-littering-el 1.7.9

=== debian/changelog ===
no-littering-el (1.7.9-1) unstable; urgency=medium

  * New upstream version 1.7.9
  * Update patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Aug 2025 10:46:06 +0500
