## no-littering-el 1.8.0

=== Makefile ===
--- 
+++ 
@@ -1,27 +1,37 @@
 -include .config.mk
+include default.mk
 
-PKG = no-littering
+.PHONY: lisp docs
 
-ELS   = $(PKG).el
-ELCS  = $(ELS:.el=.elc)
-
-DEPS  = compat
-
-EMACS      ?= emacs
-EMACS_ARGS ?=
-
-LOAD_PATH  ?= $(addprefix -L ../,$(DEPS))
-LOAD_PATH  += -L .
-
-all: lisp
+all: lisp docs
 
 help:
 	$(info make all          - generate byte-code and autoloads)
 	$(info make lisp         - generate byte-code and autoloads)
+	$(info make docs         - generate html readme file)
+	$(info make html         - generate html readme file)
+	$(info make publish      - publish html readme file)
+	$(info make redo         - re-generate byte-code and autoloads)
 	$(info make clean        - remove generated files)
 	@printf "\n"
 
+redo: clean lisp
+
 lisp: $(ELCS) loaddefs check-declare
+
+docs:
+	@$(MAKE) -C docs docs
+html:
+	@$(MAKE) -C docs html
+publish:
+	@$(MAKE) -C docs publish
+
+CLEAN  = $(ELCS) $(PKG)-autoloads.el
+
+clean:
+	@printf " Cleaning...\n"
+	@rm -rf $(CLEAN)
+	@$(MAKE) -C docs clean
 
 loaddefs: $(PKG)-autoloads.el
 
@@ -33,12 +43,6 @@
 	@printf " Checking function declarations\n"
 	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) \
 	--eval "(check-declare-directory default-directory)"
-
-CLEAN  = $(ELCS) $(PKG)-autoloads.el
-
-clean:
-	@printf " Cleaning...\n"
-	@rm -rf $(CLEAN)
 
 $(PKG)-autoloads.el: $(ELS)
 	@printf " Creating $@\n"
