=== debian/changelog ===
no-littering-el (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Update patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Sep 2025 11:25:30 +0500
