=== debian/changelog ===
no-littering-el (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.7.3
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Update copyright years
  * d/watch: Migrate to version 5

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Jan 2026 11:33:43 +0500
