=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: no-littering-el
 Section: lisp
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-compat
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/emacscollective/no-littering
 Vcs-Browser: https://salsa.debian.org/emacsen-team/no-littering-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/no-littering-el.git
