=== debian/watch ===
Version: 5

Template: GitHub
Owner: emacscollective
Project: no-littering
Filename-Mangle: auto
